- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_colormap_notify_event_t Struct Reference
[XCB API]

xcb_colormap_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | window
xcb_colormap_t | colormap
uint8_t | _new
uint8_t | state
uint8_t | pad1 [2]

## Detailed Description

xcb_colormap_notify_event_t

## Field Documentation

uint8_t xcb_colormap_notify_event_t::response_type

uint8_t xcb_colormap_notify_event_t::pad0

uint16_t xcb_colormap_notify_event_t::sequence

xcb_window_t xcb_colormap_notify_event_t::window

xcb_colormap_t xcb_colormap_notify_event_t::colormap

uint8_t xcb_colormap_notify_event_t::_new

uint8_t xcb_colormap_notify_event_t::state

uint8_t xcb_colormap_notify_event_t::pad1[2]

The documentation for this struct was generated from the following file:

- xproto.h